Bug 220429 - devel/git-lfs: Update to 2.2.0
Summary: devel/git-lfs: Update to 2.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Danilo G. Baio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-07-02 07:51 UTC by Kenji Rikitake
Modified: 2017-07-04 05:52 UTC (History)
1 user (show)

See Also:
kenji: maintainer-feedback+


Attachments
Patch of devel/git-lfs diff from 2.1.1 to 2.2.0 (891 bytes, patch)
2017-07-02 07:51 UTC, Kenji Rikitake
kenji: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kenji Rikitake 2017-07-02 07:51:25 UTC
Created attachment 184005 [details]
Patch of devel/git-lfs diff from 2.1.1 to 2.2.0

Port devel/git-lfs diff from 2.1.1 to 2.2.0
Changes:
    https://github.com/git-lfs/git-lfs/releases/tag/v2.2.0

QA: poudriere testport passed for 10.3-RELEASE-p19 and 11.0-RELEASE-p10
    both on i386 and amd64 architectures
Comment 1 commit-hook freebsd_committer 2017-07-03 23:27:52 UTC
A commit references this bug:

Author: dbaio
Date: Mon Jul  3 23:27:34 UTC 2017
New revision: 444992
URL: https://svnweb.freebsd.org/changeset/ports/444992

Log:
  devel/git-lfs: Update to 2.2.0

  While here, add LICENSE_FILE

  Changes: https://github.com/git-lfs/git-lfs/releases/tag/v2.2.0

  PR:		220429
  Submitted by:	Kenji Rikitake <kenji@k2r.org> (maintainer)
  Approved by:	garga (mentor, implicit)

Changes:
  head/devel/git-lfs/Makefile
  head/devel/git-lfs/distinfo
Comment 2 Danilo G. Baio freebsd_committer 2017-07-03 23:31:02 UTC
Committed. I've also included LICENSE_FILE.
Thank you.
Comment 3 Kenji Rikitake 2017-07-04 05:52:19 UTC
(In reply to Danilo G. Baio from comment #2)
Thanks for the LICENSE_FILE fix and committing the patch!